<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDaftarJual</name>
   <tag></tag>
   <elementGuidId>be871cae-09dd-4d22-af6a-fa9228ed2928</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.bi-list-ul</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.bi-list-ul</value>
      <webElementGuid>4db38f8e-80ad-48fe-9362-16e586736fa2</webElementGuid>
   </webElementProperties>
</WebElementEntity>
